*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'spartan',sans-serif;
}

h1{
    font-size: 50px;
    line-height: 64px;
    color: #222; 
}

h2{
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

h4{
 font-size: 20px;
 color: #222;
}

h6{
    font-weight: 700;
    font-size: 12px;
}

/*p{*/
/*    font-size: 16px;*/
/*    color: #465b52;*/
/*    margin: 15px 0 20px 0;*/
/*}*/

.section-p1{
    padding: 40px 80px;
}

.section-m1{
    margin: 40px 0;
}

button.normal{
    font-size: 14px;
    font-weight: 600;
    padding: 15px 30px;
    color: #000;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
}

body{
    width: 100%;
    /* background-color: #abacb0; */
}
/* ====================== MARQUEE STYLING ============================= */
:root{
    --marquee-width:100%;
    --marquee-height:3vh;
    /* --marquee-elements:6; */
    --marquee-elements-displayed:1;
    --marquee-elements-width: calc(var(--marquee-width)/var(--marquee-elements-displayed));
    --marquee-animation-duration:calc(var(--marquee-elements)*12s);
}
.marquee{
    width: var(--marquee-width);
    height: var(--marquee-height);
    background-color: rgb(237, 235, 235);
    color: rgb(169, 159, 159);
    overflow: hidden;
    position: relative;
}
.marquee:before, .marquee:after{
    position: absolute;
    top: 0;
    width: 10rem;
    height: 100%;
    content: "";
    z-index: 1;
}
.marquee:before{
    left: 0;
    background: linear-gradient(to right, rgb(181, 181, 181) 40%, transparent 100%);
}
.marquee:after{
    right: 0;
    background: linear-gradient(to left, rgb(181, 181, 181) 40%, transparent 100%);
}
.marquee-content{
    list-style: none;
    height: 100%;
    font-weight: 600;
    display: flex;
    animation: scrolling var(--marquee-animation-duration) linear infinite;
}
@keyframes scrolling{
    0% {
        transform: translateX(0);
    }
    100%{
        transform: translateX(calc(-1*var(--marquee-elements-width)*var(--marquee-elements)));
    }
}
.marquee-content:hover{
animation-play-state: paused;
}
.marquee-content li{
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* border: 3px solid teal; */
    width: var(--marquee-elements-width);
    flex-shrink: 0;
    font-size: calc(var(--marquee-height)*2/3);
    white-space: nowrap;
}

@media (max-width: 600px){
    html{
        font-size: 12px;
    }
    :root{
        --marquee-width: 100vw;
        --marquee-height: 2vh;
        --marquee-elements-displayed: 0.5;
    }
    .marquee:before, .marquee:after{
        width: 5rem;
    }
}
/* header start */

#header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 80px;
    background-color: #f5f5f5;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
    transition: transform 0.5s;
}

#navbar{
    display: flex;
    align-items: center;
    justify-content: center;
}
#navbar li{
    list-style: none;
    padding: 0 20px;

    position: relative;
}
#navbar li a{
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}
#navbar li a:hover,
#navbar li a.active{
    color: #088178;
}

#navbar li a.active::after,
#navbar li a:hover::after{
    content: "";
    width: 30%;
    height: 2px;
    background-color: #088178;
    position: absolute;
    bottom: -4px;
    left: 20px;
}

#mobile{
    display: none;
    align-items: center;
}
#close{
    display: none;
}

#header #navbar .icon-cart{
    position: relative;
}
#header .icon-cart span{
    display: block;
    width: 22px;
    height: 22px;
    text-align: center;
    background-color: red;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    right: -1.5px;
    top: -30%;
}

.cartTab{
    width: 400px;
    background-color: #353432;
    color: #eee;
    position: fixed;
    inset: 0 -400px 0 auto;
    display: grid;
    grid-template-rows: 70px 1fr 70px;
    /* display: none; */
    transition: 0.5s;
}
body.showCart .cartTab{
    inset: 0 0 0 auto;
}
body .showCart #header{
    transform: translateX(-250px);
}
.cartTab h1{
    padding: 20px;
    margin: 0;
    font-weight: 300;
}
.cartTab .btn{
    display: grid;
    grid-template-columns: repeat(2, 2fr);
}
.cartTab .btn button{
    background-color: #e8bc0e;
    border: none;
    font-weight: 500;
    cursor: pointer;
}
.cartTab .btn .closebtn{
    background-color: #eee;
}
.cartTab .listCart .item img{
    width: 100%;
}
.cartTab .listCart .item{
    display: grid;
    grid-template-columns: 70px 150px 50px 1fr;
    gap: 10px;
    text-align: center;
    align-items: center;
}
.listCart .quantity span{
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #eee;
    color: #555;
    border-radius: 50%;
    cursor: pointer;
}
.listCart .quantity span:nth-child(2){
    background-color: transparent;
    color: #eee;
}
.listCart .item:nth-child(even){
    background-color: #eee1;
}
.listCart{
    overflow: auto;
}
.listCart::-webkit-scrollbar{
    width: 0;
}

/* ---------------------------------------------- */

/* hero section */
#hero{
    background-image: url(../images/WhatsApp\ Image\ 2023-12-11\ at\ 2.19.08\ PM.jpeg);
    height: 90vh;
    width: 100%;

    background-position: top 25% right 0;
    background-size:cover;
    background-repeat: no-repeat;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;


}
#hero h4{
    padding-bottom: 15px;
    
}

#hero h1{
  color: #088178;
}
#hero button{
    background-image: url(../images/back.png); 
    background-color: transparent;
    color: #088178;
    border: 0;
    padding: 14px 80px 14px 65px;

    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
}
/* --------------------------------------------------------- */

/* FEATURES SECTION START--------------- */
#fashion{
    width: 100%;
}
#fashion h2{
    text-align: center;
    font-size: 2vw;
    padding-bottom:2%;
    font-weight: 500;
}
.fashionPhoto{
   display: flex;
   align-items: center;
   justify-content: space-between;
}
.fashionim img{
    width: 15vw;
    height: 15vw;
    border-radius: 50%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){
    .fashionPhoto{
     display: block;
     width: 100%;
    }
    #fashion h2{
        text-align: center;
        font-size: 4vw;
        font-weight: 700;
    }
    .fashionim{
        text-align: center;
        margin-bottom: 2vw;
    }
    .fashionim img{
        width: 70vw;
        height: 70vw;
        border-radius: 50%;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media(min-width: 600px) and (max-width: 768px){
    .fashionPhoto{
        display: block;
        width: 100%;
       }
       .fashionim{
           text-align: center;
           margin-bottom: 2vw;
       }
       #fashion h2{
        text-align: center;
        font-size: 3vw;
        font-weight: 700;
    }
       .fashionim img{
           width: 70vw;
           height: 70vw;
           border-radius: 50%;
       }
}

/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px){
    .fashionPhoto{
        display: block;
        width: 100%;
       }
       .fashionim{
           text-align: center;
           margin-bottom: 2vw;
       }
       #fashion h2{
        text-align: center;
        font-size: 3vw;
        font-weight: 700;
    }
       .fashionim img{
           width: 70vw;
           height: 70vw;
           border-radius: 50%;
       }
}
/* ---------------------------------------------------- */

/* product section start */
#product1{
    text-align: center;
}
#product1 .pro-container{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}
#product1 .pro{
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.2);
    margin: 15px 0;
    position: relative;
    height: 100%;
}
#product1 .pro:hover{
box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product1 .pro img{
    width:100%;
    height: 28vw;
    border-radius: 20px;
}
#product1 .pro .des{
text-align: start;
padding: 10px 0;
}
#product1 .pro .des h5{
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}
#product1 .pro .des i{
    font-size: 12px;
    color: rgb(243, 181, 25);
}
#product1 .pro .des h4{
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: #088178;
}
#product1 .pro .cart{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 600;
    color: #088178;
    border: 1px solid #cce7d0;
    /* position: absolute; */
    bottom: 20px;
    right: 10px;
}
#product1 .pro .carts{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 600;
    color: #088178;
    border: 1px solid #cce7d0;
    /* position: absolute; */
    bottom: 20px;
    right: 10px;
}
/* -------------------------------------------------- */
/* BANNER START */

#banner{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 100%;
    height: fit-content;
}
#banner h1{
    color: #000;
}

/* ----------------------------------------------- */
/* NEWSLETTER START */
/*#newsletter{*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    flex-wrap: wrap;*/
/*    align-items: center;*/
/*    background-image: url(../images/Untitled\ design.png);*/
/*    background-repeat: no-repeat;*/
/*    background-position: 20% 30%;*/
/*    background-color: #041e42;*/
/*}*/
/*#newsletter h4{*/
/*    font-size: 22px;*/
/*    font-weight: 700;*/
/*    color: #fff;*/
/*}*/

/*#newsletter p{*/
/*    font-size: 14px;*/
/*    font-weight: 600;*/
/*    color: #818ea0;*/
/*}*/
/*#newsletter p span{*/
/*    color: #ffdb27;*/
/*}*/
/*#newsletter .form{*/
/*    display: flex;*/
/*    width: 40%;*/
/*}*/
/*#newsletter input{*/
/*    height: 3.125rem;*/
/*    padding: 0 1.25em;*/
/*    font-size: 14px;*/
/*    width: 100%;*/
/*    border: 1px solid transparent;*/
/*    border-radius: 4px;*/
/*    outline: none;*/
/*    border-top-right-radius: 0;*/
/*    border-bottom-right-radius: 0;*/
/*}*/
/*#newsletter button{*/
/*    background-color: #088178;*/
/*    color: #ffff;*/
/*    white-space: nowrap;*/
/*    border-top-left-radius: 0;*/
/*    border-bottom-left-radius: 0;*/
/*}*/
/* ---------------------------------------------------- */

/* ==============================footer starts ==========================*/
footer{
    width:100%;
    /*background: linear-gradient(to right, rgb(246, 158, 173),rgb(157, 70, 70),rgb(190, 8, 8));*/
    background: linear-gradient(to right, rgb(121, 121, 121),rgb(91, 91, 91),rgb(123, 122, 122));
    color: #fff;
    padding: 100px 0 30px;
    border-top-left-radius: 125px;
    line-height: 20px;
    font-size: 13px;
}
.footerRow{
    width: 85%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;

}
.footerCol{
    flex-basis: 25%;
    padding: 10px;
}
.footer_logo{
    width: 80px;
    margin-bottom: 30px;
}
.footerCol h3{
    width: fit-content;
    margin-bottom: 40px;
}
.footerCol ul li{
    list-style: none;
    margin-bottom: 0.3vw;
}
.footerCol ul li a{
    text-decoration: none;
    color: #fff;
}
form{
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    margin-bottom: 50px;
}
form .far{
    font-size: 18px;
    margin-right: 10px;
}
form input{
    width: 100%;
    background: transparent;
    color: #ccc;
    border: 0;
    outline: none;
}
form button{
    background: transparent;
    border: 0;
    outline: none;
    cursor: pointer;
}
form button .fas{
    font-size: 16px;
    color: #ccc;
}
.social-media .fab{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    background-color: #fff;
    margin-right: 15px;
    cursor: pointer;
}
.footerCol .telephone a{
    color: #fff;
    text-decoration: none;
}
hr{
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ccc;
    margin: 20px auto;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){
    footer{
        font-size: 4vw;
        line-height: 20px;
    }
    .footerRow{
        width: 85%;
        margin: auto;
        display: block;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    
    }

}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media(min-width: 600px) and (max-width: 768px){
    footer{
        font-size: 4vw;
        line-height: 4vw;
    }
    .footerRow{
        width: 85%;
        margin: auto;
        display: block;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    
    }

}

/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px){
    footer{
        font-size: 4vw;
        line-height: 4vw;
    }
    .footerRow{
        width: 85%;
        margin: auto;
        display: block;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    
    }

}


/* ============================================================================================================================== */

/* ======================================= SHOP CSS START ========================================================= */
/* product section of shop page start */
#productShop1{
    text-align: center;
}
#productShop1 .pro-containerShop{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}
#productShop1 .proShops{
    display: none;
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.2);
    margin: 15px 0;
    position: relative;
    height: 100%;
}

#productShop1 .proShops:nth-child(1),
#productShop1 .proShops:nth-child(2),
#productShop1 .proShops:nth-child(3),
#productShop1 .proShops:nth-child(4){
display: inline-block;
}

#productShop1 .proShops:hover{
box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#productShop1 .proShops img{
    width:100%;
    height: 380px;
    border-radius: 20px;
}
#productShop1 .proShops .des{
text-align: start;
padding: 10px 0;
}
#productShop1 .proShops .des h5{
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}
#productShop1 .proShops .des i{
    font-size: 12px;
    color: rgb(243, 181, 25);
}
#productShop1 .proShops .des h4{
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: #088178;
}
#productShop1 .proShops .cart{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 600;
    color: #088178;
    border: 1px solid #cce7d0;
    /* position: absolute; */
    bottom: 20px;
    right: 10px;
}
#productShop1 .proShops .carts{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 600;
    color: #088178;
    border: 1px solid #cce7d0;
    /* position: absolute; */
    bottom: 20px;
    right: 10px;
}
#pagination{
    text-align: center;
}
#pagination a{
    text-decoration: none;
    background-color: #088178;
    padding: 15px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
}
/* ================================= */
/* single product page css */

#prodetails{
    display: flex;
    margin-top: 20px;

}

#prodetails .single-pro-image{
width: 40%;
margin-right: 50px;
}

.small-img-group{
    display: flex;
    justify-content: space-between;
}
.small-img-col{
    flex-basis: 24%;
    cursor: pointer;
    margin-top: 2%;
}
#prodetails .single-pro-details{
    width: 50%;
    padding-top: 30px;
    /* margin: auto; */
}
#prodetails .single-pro-details h2{
    font-size: 26px;
}
#prodetails .single-pro-details select{
    display: block;
    padding: 5px 10px;
    margin-bottom: 10px;
}
#prodetails .single-pro-details input{
    width: 10%;
    height: 47px;
    padding-left: 10px;
    font-size: 16px;
    margin-right: 10px;
}
#prodetails .single-pro-details input:focus{
    outline: none;
}
#prodetails .single-pro-details button{
    background-color: #088178;
    color: #fff;
}
#prodetails .single-pro-details span{
    line-height: 25px;
}
#load-more{
    margin-top: 20px;
    display: inline-block;
    padding: 10px 30px;
    border: 1px solid #334;
    color: #fff;
    font-size: 16px;
    background-color: #088178;
    cursor: pointer;
}




/* --------------------------------------- */


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){
    .slider .first{
        height: 35vh;
        width: 100%;
        z-index: 999;
    }  
}
/* ==================================================================================================== */


/* ===========================ABOUT SECTION ================================ */
#about-head{
    display: flex;
    align-items: center;
}
#about-head img{
     width: 48vw;
     height: 35vw;
     border-radius: 20px
}
#about-head div{
    padding-left: 40px;
}
/* ---------------------------------------------------------------------------------------- */

/* ================================== CONTACT PAGE START ================================================ */
#contact-details{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#contact-details .details{
    width: 40%;
}
#contact-details .details span,
#form-details form span{
    font-size: 20px;
    font-weight: 700;
}
#contact-details .details h2,
#form-details form h2{
    font-size: 26px;
    line-height: 35px;
    padding: 20px 0;
}
#contact-details .details li{
    list-style: none;
    display: flex;
    padding: 10px 0;
}
#contact-details .details li i{
    font-size: 14px;
    padding-right: 22px;
}
#contact-details .details li p{
    font-size: 14px;
    margin: 0;
}

#contact-details .map{
    width: 55%;
    height: 400px;
}
#contact-details .map iframe{
    width: 100%;
    height: 100%;
}
/* -------------------------------- */
#form-details{
    display: flex;
    justify-content: center;
    align-items: center;
}
#form-details form{
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#form-details form input,
#form-details form textarea{
    width: 100%;
    padding: 12px 15px;
    outline: none;
    margin-bottom: 20px;
    border: 2px solid #e1e1e1;
    border-radius: 10px;
}
#form-details form button{
    background-color: #088178;
    color: #fff;
}
/* ========================================================================================================================= */
/* ---------------- START THE MEDIA QUERY ---------------------------------------- */

@media (max-width:799px) {
    .section-p1{
        padding: 40px 40px;
    }
    #navbar{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 300px;
        background-color: #E3E6F3;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        padding: 80px 0 0 10px;
        transition: 0.3s;
    }
    #navbar.active{
        right: 0px;
    }
    #navbar li{
        margin-bottom: 25px;
    }
    #mobile{
        display: flex;
        align-items: center;
    }
    #mobile i{
     color: #1a1a1a;
     font-size: 14px;
     padding-left: 20px;
    }
    #close{
        position: absolute;
        top: 30px;
        left: 30px;
        color: #222;
        font-size: 24px;
        display: initial;
    }
    #lg-bag{
        display: none;
    }
    /* --------------------------- */
    #hero{
        height: 70vh;
        padding: 0 80px;
        background-position: top 30% right 30%;
    }
    #feature{
        justify-content: center;
    }
    #feature .fe-box{
       margin: 15px 15px;
       /* width: fit-content; */
    }
    /* #feature .fe-box img{
        width: fit-content;
    } */
    /* ------------------------------------ */
    #product1 .pro-container{
        justify-content: center;
    }
    #product1 .pro{
        margin: 15px;
    }
    #product1 .pro img{
        width:100%;
        height: auto;
        border-radius: 20px;
    }
    /* -------------------------------- */
    #banner{
        height: 20vh;
    }
    /* #sm-banner{
        display: block;
    }
    #sm-banner .banner-box{
        min-width: 100%;
        height: 30vh;
    } */
    /* ------------------------------------ */
    #banner3{
        padding: 0 40px;
    }
    #banner3 .banner-box{
        width: 28%;
    }
    /*#newsletter .form{*/
    /*    width:70%;*/
    /*}*/

}
/* ------------------- */
@media (max-width: 477px) {
    .section-p1{
        padding: 20px;
    }
    #header{
        padding: 10px 30px;
    }
    h1{
        font-size: 38px;
    }
    h2{
       font-size: 32px;
    }
    #hero{
        padding: 0 20px;
        background-position: 55%;
    }
    #feature{
        justify-content: space-between;
    }
    #feature .fe-box{
        width: 155px;
        /* width: fit-content; */
        margin: 0 0 15px 0;
    }
    #feature .fe-box img{
        width: 100%;
    }
    #product1 .pro{
        width: 100%;
    }
    #banner{
        height: fit-content;
    }
    #banner .ved_block video{
      width: 100vw;
    }
    /* #sm-banner .banner-box{
        height: 40vh;
    }
    #sm-banner .banner-box2{
        margin-top: 20px;
    } */
    #banner3{
        padding: 0 20px;
    }
    #banner3 .banner-box{
        width: 100%;
    }
    /*#newsletter{*/
    /*    padding: 40px 20px;*/
    /*}*/
    /*#newsletter .form{*/
    /*    width: 100%;*/
    /*}*/
    /*  about page */
    #about-head{
     flex-direction: column;
    }
    #about-head img{
     width: 100%;
     margin-bottom: 20px;
   }
   #about-head div{
    padding-left: 0px;
}
/* contact page  */
   #contact-details{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #contact-details .details{
    width: auto;
  }
  #contact-details .map{
    width: auto;
    height: auto;
  }
}

/* ========================================== whatsapp icon ============================== */
 .whatspp_main{
        position: fixed;
        bottom: 40px;
        right: 20px;
        text-align: right;
        z-index: 1000;
    
    }
  .whatspp_main .whatspp_img{
    width: 7vw;
  }  
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){
    .whatspp_main{
        position: fixed;
        bottom: 40px;
        right: 40px;
        text-align: right;
        z-index: 1000;
    }
    .whatspp_main .whatspp_img{
        width: 20%;
      }  
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media(min-width: 600px) and (max-width: 768px){
    .whatspp_main{
        position: fixed;
        bottom: 40px;
        right: 40px;
        text-align: right;
        z-index: 1000;
    }
    .whatspp_main .whatspp_img{
        width: 17vw;
      }  
}

/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px){
    .whatspp_main{
        position: fixed;
        bottom: 40px;
        right: 20px;
        text-align: right;
        z-index: 1000;
    }
    .whatspp_main .whatspp_img{
        width: 17vw;
      }  
}

/* Large devices (laptops/desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1200px) {
    .whatspp_main{
        position: fixed;
        bottom: 40px;
        right: 20px;
        text-align: right;
        z-index: 1000;
    }
    .whatspp_main .whatspp_img{
        width: 17vw;
      }  
}
/*------------------------------------------------------------------*/
#ourLook{
    width: 100%;
}
#ourLook h2{
    text-align: center;
    font-size: 2.5vw;
    font-weight: 500;
}
.lookPhoto{

display: flex;
align-items: center;
justify-content: space-between;
}
.lookim img{
    width: 15vw;
    height: 15vw;
    border-radius: 20%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){
    .lookPhoto{
     display: block;
     width: 100%;
    }
    #ourLook h2{
        text-align: center;
        font-size: 3vw;
        font-weight: 700;
    }
    .lookim{
        text-align: center;
        margin-bottom: 2vw;
    }
    .lookim img{
        width: 90vw;
        height: 90vw;
        border-radius: 20%;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media(min-width: 600px) and (max-width: 768px){
    .lookPhoto{
        display: block;
        width: 100%;
       }
       .lookim{
           text-align: center;
           margin-bottom: 2vw;
       }
       #ourLook h2{
        text-align: center;
        font-size: 3vw;
        font-weight: 700;
    }
       .lookim img{
           width: 70vw;
           height: 70vw;
           border-radius: 20%;
       }
}

/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px){
    .lookPhoto{
        display: block;
        width: 100%;
       }
       .lookim{
           text-align: center;
           margin-bottom: 2vw;
       }
       #ourLook h2{
        text-align: center;
        font-size: 3vw;
        font-weight: 700;
    }
       .lookim img{
           width: 70vw;
           height: 70vw;
           border-radius: 20%;
       }
}
/*--------------------------------------------------------------------*/
/* testimanial slider */
.sliderTestimonail{
    padding-bottom: 2%;
}
.sliderTestimonail .firstTestimonail{
   height: 30vw;
    width: 100%;
}
#testimonail h2{
    text-align: center;
    font-size: 2.5vw;
    font-weight: 500;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){
      #testimonail h2{
        text-align: center;
        font-size: 4vw;
        font-weight: 600;
    }
    .sliderTestimonail .firstTestimonail{
        height: 18vh;
        width: 100%;
        z-index: 999;
        opacity: 1000;
    }  
}
